Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158968 - libgcj has no javax.rmi or org.omg classes
Summary: libgcj has no javax.rmi or org.omg classes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 09:33 UTC by Gary Benson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 10:45:43 UTC


Attachments (Terms of Use)

Description Gary Benson 2005-05-27 09:33:44 UTC
libgcj has no javax.rmi or org.omg classes

This affects mx4j-2.1.0, bits of which can not be built.

Comment 1 Gary Benson 2005-06-20 10:45:43 UTC
Working around this by pulling the classes from jacorb and jonathan-rmi.


Note You need to log in before you can comment on or make changes to this bug.